
<?php

defined('BASEPATH') OR exit('No direct script access allowed');

require_once dirname(__FILE__) . '/fpdf/fpdf.php';

class Pdf extends Fpdf {

    function __construct($orientation='L', $unit='mm', $size='A4') {
        parent::__construct($orientation,$unit,$size);
    }
}

